package com.sheep.gamegroup.absBase;

/**
 * Created by realicing on 2018/11/8.
 * realicing@sina.com
 */
public interface IJump {

    String getJump();

    String getUrl();

    String getTitle();
}
